<!doctype html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="">

    <title>Marine - LeBonDirigeant</title>

    <!-- Bootstrap core CSS -->
    <link rel="stylesheet" href="../../../lib/bootstrap-4.0.0/dist/css/bootstrap.css">

    <!-- Custom styles for this template -->
    <link href="../style_ecommmerce.css" rel="stylesheet">


    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN"
        crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q"
        crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl"
        crossorigin="anonymous"></script>
</head>

<body>

    <nav class="navbar sticky-top navbar-dark navbar-expand-lg site-header py-1">
        <a class="py-2" href="../acceuil.html">
            <img src="../../../image/ecommerce/logo_lebondirigeant.png" alt="Le bon dirigeant" width="125px" height="24px">
        </a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarTogglerBtn" aria-controls="navbarTogglerBtn"
            aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>

        <div class="collapse navbar-collapse" id="navbarTogglerBtn">

            <ul class="navbar-nav mr-auto mt-2 mt-lg-0 container d-flex flex-column flex-md-row justify-content-between">

                <li class="nav-item">
                    <a class="nav-link" href="./president.html">Président</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="../Dictateur/dictateur.html">Dictateur</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="../BuzzPolitics/buzzpolitic.html">BuzzPolitics</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#">Support</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#">Pannier</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#">Se connecter</a>
                </li>
            </ul>
        </div>
    </nav>

    <div class="position-relative overflow-hidden p-3 bg-light">
        <div class="p-lg-5 mx-auto w-100 p-3 text-white card_XL marine_acceuil">
            <div class="txt_macron_cote_droit text-center">
                <h1 class="display-4 font-weight-normal">Marine</h1>
                <br>
                <p class="lead font-weight-normal">Juste Epoustoufflante !</p>
                <br>
                <a class="btn btn-outline-success" href="#" style="margin: 5px;">Acheter</a>
                <a class="btn btn btn-outline-info" href="#" style="margin: 5px;">Louer</a>
                <br>
            </div>
        </div>
    </div>

    <div class="d-md-flex flex-md-equal w-100 my-md-3 pl-md-3 pr-md-3">
        <div class="bg-dark text-center mx-auto w-100 text-white overflow-hidden card_carre marine_pres2">
            <div class="txt_bas_droit text-center">
                <h2 class="display-5">Eblouissante !</h2>
            </div>
        </div>

        <div class="bg-white text-center mx-auto w-100 text-black overflow-hidden card_carre ">
            <div class="txt_centre text-center">
                <h2 class="display-5">Elle a tout pour plaire</h2>
                <p class="lead"> - Déploiement rapide
                    <br> - Contrôle et sécurité élevé, filtrent des étrangers aux frontières
                    <br> - Industrie et entreprise de votre pays protégé
                    <br> - Lutte antiterroristes et anti-migrants Actif
                </p>
            </div>
        </div>
    </div>

    <div class="d-md-flex flex-md-equal w-100 my-md-3 pl-md-3 pr-md-3">

        <div class="bg-white text-center mx-auto w-100 text-black overflow-hidden card_carre">
            <div class="txt_centre text-center">
                <h2 class="display-5">Polyvalence Axée défense</h2>
                <p class="lead">Sachant défendre les valeurs de votre pays,
                    <br>Marine sera capable de faire face à n'importe quelles menaces
                    <br>et saura prendre les bonnes décisions pour mettre votre population en sécurité.

                </p>
            </div>
        </div>

        <div class="bg-dark text-center mx-auto w-100 text-white overflow-hidden card_carre marine_pres3">
            <div class="txt_bas_gauche text-center">
                <h2 class="display-5">Intelligente !</h2>
            </div>
        </div>
    </div>

    <div class="d-md-flex flex-md-equal w-100 my-md-3 pl-md-3 pr-md-3">
        <div class="bg-white text-center mx-auto w-100 text-black overflow-hidden card_carre" style="padding: 16px;">
            <div class="card text-white bg-success " style="margin:auto;">
                <div class="card-header">Acheter</div>
                <div class="card-body">
                    <h5 class="card-title">Prix : 10 000K€</h5>
                    <p class="card-text">Sont compris dans le prix :</p>
                    <p class="card-text">- Frais de transport</p>
                    <p class="card-text">- Frais de gestion</p>
                    <p class="card-text">- Garantie 2ans minimun</p>
                </div>
            </div>
        </div>
        <div class="bg-white text-center mx-auto w-100 text-black overflow-hidden card_carre" style="padding: 16px;">
            <div class="card text-white bg-info " style="margin:auto;">
                <div class="card-header">Location</div>
                <div class="card-body">
                    <h5 class="card-title">Tarif :</h5>
                    <p class="card-text">6 mois : 150K€</p>
                    <p class="card-text">1 an : 225K€</p>
                    <p class="card-text">2 ans : 350K€</p>
                    <p class="card-text">5 ans : 600K€</p>
                    <h5 class="card-title">Au dessus de 5 ans, nous vous conseillons d'acheter votre dirigeant(e)</h5>
                </div>
            </div>
        </div>

    </div>

    <div class="d-md-flex flex-md-equal w-100 my-md-3 pl-md-3 pr-md-3">

        <div class="bg-white text-center mx-auto w-100 text-black overflow-hidden card_carre">
            <div class="txt_centre text-center">
                <h2 class="display-5">Conférence</h2>
                <p class="lead"> Pour une conférence, veuillez nous contacter</p>
            </div>
        </div>

    </div>



    <footer class="container py-5">
        <div class="row">
            <div class="col-12 col-md">
                <img src="../../../image/ecommerce/logo_lebondirigeant.png" alt="Le bon dirigeant" width="125px" height="24px">
                <small class="d-block mb-3 text-muted">&copy; 2017-2018</small>
            </div>
            <div class="col-6 col-md">
                <h5>Produit</h5>
                <ul class="list-unstyled text-small">
                    <li>
                        <a class="text-muted" href="#">Président</a>
                    </li>
                    <li>
                        <a class="text-muted" href="#">Dictateur</a>
                    </li>
                    <li>
                        <a class="text-muted" href="#">BuzzPolitics</a>
                    </li>
                </ul>
            </div>
            <div class="col-6 col-md">
                <h5>Votre Compte</h5>
                <ul class="list-unstyled text-small">
                    <li>
                        <a class="text-muted" href="#">Votre historique de commande</a>
                    </li>
                    <li>
                        <a class="text-muted" href="#">Vos tickets de Support</a>
                    </li>
                    <li>
                        <a class="text-muted" href="#">Vos paramètres</a>
                    </li>
                </ul>
            </div>
            <div class="col-6 col-md">
                <h5>A propos de nous</h5>
                <ul class="list-unstyled text-small">
                    <li>
                        <a class="text-muted" href="#">La Team lebondirigeant</a>
                    </li>
                    <li>
                        <a class="text-muted" href="#">Contact et Localisation</a>
                    </li>
                    <li>
                        <a class="text-muted" href="#">Rejoindre l'équipe</a>
                    </li>
                </ul>
            </div>
            <div class="col-6 col-md">
                <h5>Confidencialité</h5>
                <ul class="list-unstyled text-small">
                    <li>
                        <a class="text-muted" href="#">Condition d'utilisation</a>
                    </li>
                    <li>
                        <a class="text-muted" href="#">Garantie</a>
                    </li>
                    <li>
                        <a class="text-muted" href="#">Mentions Légales</a>
                    </li>
                    <li>
                        <a class="text-muted" href="#">Condition de vente et de remboursements</a>
                    </li>
                </ul>
            </div>
        </div>
    </footer>


    <!-- Bootstrap core JavaScript
    ================================================== -->
    <!-- Placed at the end of the document so the pages load faster -->
    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN"
        crossorigin="anonymous"></script>
    <script>window.jQuery || document.write('<script src="../../../../assets/js/vendor/jquery-slim.min.js"><\/script>')</script>
    <script src="../../../../assets/js/vendor/popper.min.js"></script>
    <script src="../../../../dist/js/bootstrap.min.js"></script>
    <script src="../../../../assets/js/vendor/holder.min.js"></script>
    <script>
        Holder.addTheme('thumb', {
            bg: '#55595c',
            fg: '#eceeef',
            text: 'Thumbnail'
        });
    </script>
</body>

</html>